/* 2024-12-30 (주)파이브센스_FIVESENSES.Corp. */
/* 푸터 */
.fix_footer.pc {margin-top: 70px; border-top: 1px solid #e1e1e1; padding: 60px 0;}
.fix_footer .fix_infos_box{padding: 0;}
.fix_footer.pc .fix_links_box .fix_links{padding: 0;}
.fix_footer .container_fix{max-width: 1230px; display: flex; align-items: flex-start; justify-content: space-between; padding-left: 115px;}
.at-html.login-intro .fix_footer{margin-top: 85px;}
.fix_footer.pc .fix_infos_box .logo_box {margin-bottom: 40px;}
.fix_footer.pc .fix_infos_box .logo_box a.f_logo{display: inline-block;}
.fix_footer.pc .fix_infos_box .logo_box img{display: block;}

/* 사업자 정보 */
.fix_footer .fix_infos_box .info_ul {margin-bottom: 7px;}
.fix_footer .fix_infos_box .info_ul > li + li{margin-left: 12px; padding-left: 14px;}
.fix_footer .fix_infos_box .info_ul > li + li:after {height: 13px; margin-top: -7.5px; background-color: #d6d6d6;}
.fix_footer .fix_infos_box .info_ul > li,
.fix_footer .fix_infos_box .info_ul > li a {font-size: 15px; font-weight: 500; color: #5d5d5d;}
.fix_footer .fix_infos_box .info_ul > li span {font-size: 15px; font-weight: 700; color: var(--main-point-color);}
.fix_footer .fix_infos_box h4 {font-size: 13px; color: #777; margin-top: 10px;}

/* 푸터메뉴 */
.fix_footer.pc .fix_links_box .fix_links{padding: 0 0 30px;}
.fix_footer.pc .fix_links_box .fix_links > li a{font-size: 15px; line-height: 1em; color: #5d5d5d;}
.fix_footer.pc .fix_links_box .fix_links > li + li{padding-left: 15px;}
.fix_footer.pc .fix_links_box .fix_links > li + li:after{background-color: #ccc;}

/* 푸터 전체메뉴 */
.fix_footer.pc .footer_menu_ul{display: flex; align-items: flex-start; justify-content: space-between; white-space : nowrap;}
.fix_footer.pc .footer_menu_ul .all_menu_li:not(:last-of-type){margin-right: 110px;}
.fix_footer.pc .footer_menu_ul .all_menu_a{color: var(--main-point-color); font-size: 20px; font-weight: 700; line-height: 1.2em; margin-bottom: 30px; display: block;}
.fix_footer.pc .footer_menu_ul .all_sub_li + li{margin-top: 14px;}
.fix_footer.pc .footer_menu_ul .all_sub_a span{color: #777; font-size: 16px; font-weight: 500; line-height: 1.2em;}

/* 패밀리사이트 */
.fix_footer .fix_links_box{border: none; text-align: right;}
.fix_footer .family_site_box{position: relative;width: 200px;text-align: left; margin-left: auto; margin-bottom: 40px;}
.fix_footer .family_site_box .family_site_box_btn{display: flex;align-items: center;justify-content: space-between;width: 100%;text-align: left;color: #5d5d5d;box-sizing: border-box;transition: all 0.4s cubic-bezier(.7, 0, .2, 1);height: 35px;font-size: 14px;border: 0;padding: 0;font-weight: 500;background-color: transparent; border-bottom: 1px solid #9b9b9b;}
.fix_footer .family_site_box .family_site_box_btn img{display: block; position: relative; transition: 0.2s;}
.fix_footer .family_site_box .family_site_box_btn.on img{transform: rotate(180deg);}
.fix_footer .family_site_box .family_site_list{position: absolute;bottom: 100%;left: 0px;width: 100%;background-color: #fff;z-index: 11;box-sizing: border-box;border: 1px solid var(--main-point-color);padding: 0;display: none;}
.fix_footer .family_site_box .family_site_list a{display: block;color: #333;padding: 1rem;font-size: 13px;transition: 0.2s;}
.fix_footer .family_site_box .family_site_list a:hover{background-color: #f2f2f2;}

/* SNS 아이콘 */
.fix_footer ul.ft_sns_cont{display: flex; align-items: center;padding: 0;}
.fix_footer.pc .ft_sns_cont li{margin-left: 9px;}
.fix_footer.pc .ft_sns_cont a{display: block; width: 36px; height: 36px; transition: 0.2s;}
.fix_footer.pc .ft_sns_cont a.ft_snsicon_band{background: url(../../../../img/ft_busi_snsicon_band_off.png) center / 100% no-repeat;}
.fix_footer.pc .ft_sns_cont a.ft_snsicon_youtube{background: url(../../../../img/ft_busi_snsicon_youtube_off.png) center / 100% no-repeat;}
.fix_footer.pc .ft_sns_cont a.ft_snsicon_insta{background: url(../../../../img/ft_busi_snsicon_insta_off.png) center / 100% no-repeat;}
.fix_footer.pc .ft_sns_cont a.ft_snsicon_tstory{background: url(../../../../img/ft_busi_snsicon_tstory_off.png) center / 100% no-repeat;}
.fix_footer.pc .ft_sns_cont a.ft_snsicon_kakao{background: url(../../../../img/ft_busi_snsicon_kakao_off.png) center / 100% no-repeat;}
.fix_footer.pc .ft_sns_cont a.ft_snsicon_story{background: url(../../../../img/ft_busi_snsicon_story_off.png) center / 100% no-repeat;}
.fix_footer.pc .ft_sns_cont a.ft_snsicon_facebook{background: url(../../../../img/ft_busi_snsicon_facebook_off.png) center / 100% no-repeat;}
.fix_footer.pc .ft_sns_cont a.ft_snsicon_twitter{background: url(../../../../img/ft_busi_snsicon_twitter_off.png) center / 100% no-repeat;}
.fix_footer.pc .ft_sns_cont a.ft_snsicon_band.hover{background-image: url(../../../../img/ft_busi_snsicon_band_on.png);}
.fix_footer.pc .ft_sns_cont a.ft_snsicon_youtube.hover{background-image: url(../../../../img/ft_busi_snsicon_youtube_on.png);}
.fix_footer.pc .ft_sns_cont a.ft_snsicon_insta.hover{background-image: url(../../../../img/ft_busi_snsicon_insta_on.png);}
.fix_footer.pc .ft_sns_cont a.ft_snsicon_tstory.hover{background-image: url(../../../../img/ft_busi_snsicon_tstory_on.png);}
.fix_footer.pc .ft_sns_cont a.ft_snsicon_kakao.hover{background-image: url(../../../../img/ft_busi_snsicon_kakao_on.png);}
.fix_footer.pc .ft_sns_cont a.ft_snsicon_story.hover{background-image: url(../../../../img/ft_busi_snsicon_story_on.png);}
.fix_footer.pc .ft_sns_cont a.ft_snsicon_facebook.hover{background-image: url(../../../../img/ft_busi_snsicon_facebook_on.png);}
.fix_footer.pc .ft_sns_cont a.ft_snsicon_twitter.hover{background-image: url(../../../../img/ft_busi_snsicon_twitter_on.png);}



/************************* 모바일 **************************/
.fix_footer.mob {border: none; margin-top: 48.5px;}
.fix_footer.mob .container_fix{display: block; padding: 0 30px;}

/* 모바일 로고 박스 */
.fix_footer.mob .logo_m{display: flex; align-items: center; justify-content: space-between; padding: 17px 15px; border-top: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1;}
.fix_footer.mob .logo_m > img{height: 22px;}
.fix_footer.mob .logo_m .m_arr{position: relative; width: 10px; height: 6px; transition: 0.2s;}
.fix_footer.mob .logo_m.open .m_arr{transform: rotate(180deg);}
.fix_footer.mob .logo_m .m_arr::before {content: "";display: block;width: 7px;height: 1px;background: #666666;position: absolute;left: -1px;top: 50%;transform: rotate(45deg);}
.fix_footer.mob .logo_m .m_arr::after {content: "";display: block;width: 7px;height: 1px;background: #666666;position: absolute;right: -1px;top: 50%;transform: rotate(-45deg);}

/* 모바일 푸터메뉴 */
.fix_footer.mob .fix_links_box{border-top: none; border-bottom: 1px solid #e1e1e1;}
.fix_footer.mob .fix_links_box .container_fix{padding: 0;}
.fix_footer.mob .fix_links_box .fix_links{padding: 17px 15px; text-align: left;}
.fix_footer.mob .fix_links_box .fix_links > li a{font-size: 13px; line-height: 1em; color: #5d5d5d;}
.fix_footer.mob .fix_links_box .fix_links > li + li{padding-left: 14px; margin-left: 10px;}
.fix_footer.mob .fix_links_box .fix_links > li + li:after{background-color: #cccccc; height: 12px;}

/* 모바일 사업자 정보 */
.fix_footer.mob .fix_infos_box .info_ul {margin-bottom: 8px;}
.fix_footer.mob .fix_infos_box .info_ul > li {font-size: 13px; line-height: 1em; color: #5d5d5d; position: relative; display: inline-block;}
.fix_footer.mob .fix_infos_box .info_ul > li + li {margin-left: 4px; padding-left: 8px; margin-top: 0;}
.fix_footer.mob .fix_infos_box .info_ul > li + li:after {content: ''; display: block; width: 1px; position: absolute; top: 6px; left: 0; height: 12px; margin-top: -5.5px; background-color: #cccccc;}
.fix_footer.mob .fix_infos_box .info_ul > li a,
.fix_footer.mob .fix_infos_box .info_ul > li span{font-size: 13px;}
.fix_footer.mob .fix_infos_box h4 {font-size: 12px; margin-top: 8px;}

/* 모바일 패밀리사이트 */
.fix_footer.mob .family_site_box {width: 100%; margin-top: 25px; margin-bottom: 35px;}
.fix_footer.mob .family_site_box .family_site_box_btn{font-size: 13px;}

/* 모바일 SNS 아이콘 */
.fix_footer.mob .ft_sns_cont{justify-content: space-between; padding: 18px 15px; border-top: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1; margin-top: 35px;}
.fix_footer.mob .ft_sns_cont a{display: block; width: 34px; height: 34px; transition: 0.2s;}
.fix_footer.mob .ft_sns_cont a.ft_snsicon_band{background: url(../../../../img/m_ft_snsicon_band_off.png) center / 100% no-repeat;}
.fix_footer.mob .ft_sns_cont a.ft_snsicon_youtube{background: url(../../../../img/m_ft_snsicon_youtube_off.png) center / 100% no-repeat;}
.fix_footer.mob .ft_sns_cont a.ft_snsicon_insta{background: url(../../../../img/m_ft_snsicon_insta_off.png) center / 100% no-repeat;}
.fix_footer.mob .ft_sns_cont a.ft_snsicon_tstory{background: url(../../../../img/m_ft_snsicon_tstory_off.png) center / 100% no-repeat;}
.fix_footer.mob .ft_sns_cont a.ft_snsicon_kakao{background: url(../../../../img/m_ft_snsicon_kakao_off.png) center / 100% no-repeat;}
.fix_footer.mob .ft_sns_cont a.ft_snsicon_story{background: url(../../../../img/m_ft_snsicon_story_off.png) center / 100% no-repeat;}
.fix_footer.mob .ft_sns_cont a.ft_snsicon_facebook{background: url(../../../../img/m_ft_snsicon_facebook_off.png) center / 100% no-repeat;}
.fix_footer.mob .ft_sns_cont a.ft_snsicon_twitter{background: url(../../../../img/m_ft_snsicon_twitter_off.png) center / 100% no-repeat;}
.fix_footer.mob .ft_sns_cont a.ft_snsicon_band.hover{background-image: url(../../../../img/m_ft_snsicon_band_on.png);}
.fix_footer.mob .ft_sns_cont a.ft_snsicon_youtube.hover{background-image: url(../../../../img/m_ft_snsicon_youtube_on.png);}
.fix_footer.mob .ft_sns_cont a.ft_snsicon_insta.hover{background-image: url(../../../../img/m_ft_snsicon_insta_on.png);}
.fix_footer.mob .ft_sns_cont a.ft_snsicon_tstory.hover{background-image: url(../../../../img/m_ft_snsicon_tstory_on.png);}
.fix_footer.mob .ft_sns_cont a.ft_snsicon_kakao.hover{background-image: url(../../../../img/m_ft_snsicon_kakao_on.png);}
.fix_footer.mob .ft_sns_cont a.ft_snsicon_story.hover{background-image: url(../../../../img/m_ft_snsicon_story_on.png);}
.fix_footer.mob .ft_sns_cont a.ft_snsicon_facebook.hover{background-image: url(../../../../img/m_ft_snsicon_facebook_on.png);}
.fix_footer.mob .ft_sns_cont a.ft_snsicon_twitter.hover{background-image: url(../../../../img/m_ft_snsicon_twitter_on.png);}

/* 모바일 푸터 전체메뉴 */
.fix_footer.mob .footer_menu_ul{white-space : nowrap; padding: 35px 0 33px;}
.fix_footer.mob .footer_menu_ul .all_menu_a{color: var(--main-point-color); font-size: 16px; font-weight: 700; line-height: 1.2em; margin-bottom: 15px; display: block;}
.fix_footer.mob .footer_menu_ul .all_sub_ul{display: flex; align-items: flex-start; justify-content: flex-start; flex-wrap: wrap; row-gap: 5px;}
.fix_footer.mob .all_menu_li + li {margin-top: 28px;}
.fix_footer.mob .footer_menu_ul .all_sub_li{margin-right: 30px;}
.fix_footer.mob .footer_menu_ul .all_sub_a span{color: #777; font-size: 13px; font-weight: 500; line-height: 1.2em;}

